.navbar-nav ml-auto{
  margin: 0;
  font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: white;
  text-align: left;
  background: rgba(93, 90, 90, 0.915);;
  }

.nav-link dropdown-toggle mr-9{
  margin: 5px;
  display: inline-block;
  font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: inherit;
  line-height: inherit;
  left: 10px;
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
  height: 50px;
  margin-inline: 12px;
}
.nav-item dropdown no-arrow mr-9{
  margin: 5px;
  display: inline-block;
  font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: inherit;
  line-height: inherit;
  left: 10px;
}
.form-control bg-light border-0 small{
  margin: 5px;
  display: inline-block;
  font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: inherit;
  line-height: inherit;
  left: 10px;
}
.form-control bg-light border-0 small {
  width: 25%;
  border-radius: 50px;
  height: 40px;
  border-color: rgb(179, 179, 179);
}


.btn btn-primary{
border-radius: 25px;
color: #ffffff;
background: rgba(93, 90, 90, 0.915);
padding-top: 5px;/*espacio entre el borde y el contenido*/
height: 43px;

}
  
#NavSuperior{
  background-color: #000000;
  width: 100%;
  height: 95px;
  top: 0;
}
.collapse{
  padding-bottom: 10%;
}

#NavLateral{
  height: 100%;
}
#userDropdown{
  margin-right: 20px;
}
.NavLateral {
  width: 15%;
  background-color: #000000;
  font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  position: absolute;
}


